/* 
Reset Stylesheet
v1.6.1
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}


blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


/* PGA code*/


body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-repeat: repeat;
	cursor: url(CurH1.png), auto;
	background: #FFFFFF;
}
a:link    {color:#4C4C4C; background-color:transparent; text-decoration:none}
a:visited {color:#4C4C4C; background-color:transparent; text-decoration:none}
a:hover   {color:#000000; background-color:transparent; text-decoration:none}
a:active  {color:#000000; background-color:transparent; text-decoration:none}
a {cursor: url(CurH.png), auto;}

.head {
	width: 100%;
	min-width: 320px;
	background: #eee;
}

.tophead {
	width: 100%;
	min-width: 320px;
	height: 25px;
	background: #1377BC;
}

.logo {
	padding: 15px;
	padding-top: 25px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 200px;
	cursor: url(CurH.png), auto;
}

.logo1 {
	padding: 15px;
	padding-left: 40px;
	width: 100px;
	cursor: url(CurH.png), auto;
}
.hours {
	position: absolute;
	top: 0px;
	left:  0px;
	margin: 10px;
	width: 50px;
}

.callnow {
	float: right;
	width: 130px;
	min-width: 130px;
	margin-left: 30px;
	font-size: 10px;
	margin: 5px;
	font-family: inherit;
	color: #FFFFFF;
}
.lcallnow {
	float: right;
	width: 210px;
	min-width: 210px;
	margin-left: 30px;
	font-size: 9px;
	margin: 5px;
	font-family: inherit;
	color: #FFFFFF;
}
.callnowicon {
	height: 12px;
}

.headp {
	float: right;
	width: 90%;
	font-size: 9px;
	margin: 5px;
	margin-top: 5px;
	font-family: inherit;
	color: #1377BC;
}

.menu {
	float: right;
	width: 13%;
	margin-top: 25px;
	margin-left: 10px;
	margin-right: 5px;
}
.menu:hover {
	float: right;
	width: 13%;
	margin-top: 25px;
	margin-left: 5px;
	margin-right: 10px;
}
	



/*---------------------------menu------------------------------*/

.navbar {
  overflow: hidden;
	float: right;
	font-family: "Times New Roman", Times, serif;
}

.navbar a {
  float: right;
  font-size: 16px;
  color: #000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: #000;
  padding: 14px 16px;
  background-color: inherit;
  font-family: "Times New Roman", Times, serif;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
}

.dropdown-content {
  display: none;
  position: absolute;
	top: 70px;
	left:  50px;
  background-color: #FFf;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content p {
  float: none;
  color: #ffffff;
  padding: 20px 20px;
  text-decoration: none;
  display: block;
  text-align: left;
	background-color: #076939;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}


	  


/*------------------------contain page----------------------------------*/


	.kontan {
		margin-top: -45px;
		background-color: #ffffff;
		width: 100%;
		min-width: 665px;
		position: relative;
		z-index: +1;
	}
	
	.gochmenu {
		float: left;
		width: 100%;
	}
	
	ul {
    	list-style-image: url('siteData/bulets.png');
	}
	
	.linksite {
		width: 100%;
		height: 30px;
		background-color: #1377BC;
		font-size: 20px;
		color: white;
		text-align: center;
		padding:  8px;
	}
	
	.dwatlist {
		margin-left: 40px;
		margin-right: 40px;
		margin-top: 20px;
	}
	
	.promotion {
		width: 100%;
		height: 30px;
		background-color: #000000;
		font-size: 20px;
		color: white;
		text-align: center;
		padding:  8px;
	}
	.ppromotion {
		width: 40%;
		margin: 3%;
	}
	
	.ko3 {
		margin: 1px;
		padding: 25px;
		width: 25%;
		height: 510px;
		float: left;
		background: url(BACK2.png);
		background-repeat: repeat;
	}
	
	.imajtet {
		width: 96%;
		margin-bottom: 20px;
	}
	
	.dwatko {
		float: right;
		width: 100%;
		height: 500px;
	}
	
	.aboutusr {
		margin: 0px;
		width: 100%;
		float: left;
		background-color: #ffffff;
	}
	
	.aboutus {
		width: 100%;
		height: 30px;
		background-color: #EC2227;
		font-size: 20px;
		color: white;
		text-align: center;
		padding:  8px;
	}


	.contactus {
		width: 100%;
		height: 30px;
		background-color: #076939;
		font-size: 20px;
		color: white;
		text-align: center;
		padding:  8px;
	}



/*----------------------------------------Footer----------------------------------*/

.Foot {
	position: relative;
	bottom: 0px;
	background-color: #D2D2D2;
	width: 100% auto;
}
.lang {
	padding: 25px;
	font-size: 11px;
}

.pye2 {
	padding: 25px;
}

.copyright {
	padding: 25px;
}



/*--------------------------------powered by Pierre-Gerald Antoine---------------------------*/
.pye {
	position: fixed;
	bottom: 0px;
	right: 0px;
	font-size: 9px;
}
